Products
FleXor FAQ

 

Q: What is the issue with the polyphony limitation?

A: Most FleXor modules are based on an extremely accurate design, which requires an absolutely perfect phase relation between all components. While this method allows us to achieve some truly spectacular results, it also restricts the polyphony of FleXor modules to be limited per DSP chip, and not by the total amount of available DSP. Modules that can handle a maximum of  7-voice polyphony or less are loaded in a monophonic  state (with yellow side bars) by default, to avoid DSP overloads. To change a module to a polyphonic state (Blue side bars), right-click on the module and select "switch to polyphonic view". The number of voices available for each module is listed in the module reference in the manual, or in the popup help windows (click the "A" icon shown on each FleXor module).

What does this actually mean?

Let's take the LP-4 Legend filter module as an example. At 44.1 kHz, this module requires 1/5th (20%) of the resources of one DSP chip, which means that it can be used with up to five voice polyphony only, no matter how many free DSP chips are still available in the Creamware system. However, it is still possible to use a few instances of the LP-4 Legend filter module at once, and each one of these five-voice instances will automatically be allocated to consume its own DSP chip. Obviously, the number of possible instances is set according to the number of DSP chips available on the Creamware DSP card which being use. This method may be changed in the future, but for now it is the best possible way to ensure absolutely sample-accurate phase.

 

Q: I have a Luna card. What can I expect from flexor?

A: First, you have to acquire the Creamware Modular II or III synthesizer system for your Luna card, and make sure you have the updated Scope software version 4.0 or SFP software version 3.1c (it is free). Once this has been done, FleXor will work well with Luna or other 3 chips DSP cards, such as Power Sampler and Elektra. However, if you are a real modular freak, it is likely that in the future you would like to upgrade your hardware to have more DSP. Please be fully aware of each module’s polyphony limits, by referring to the manual or popup help.

 

Q: Will flexor work on all modular versions?

A: FleXor has been thoroughly tested on Modular II and III, and it works very well in these systems. Regarding Modular I and FleXor, it is neither recommended nor supported by us, although it does work.

 

Q: Does flexor need any special resources?

A: All that FleXor needs is a functional Creamware DSP card with Scope software version 4.0 or SFP software version 3.1c and a running Modular II or III. To purchase a Creamware DSP card equipped with Modular II or III, or to purchase Modular III, check www.creamware.com to find your nearest dealer.

 

Q: Will flexor work on all Scope versions?

A: FleXor works only on Scope software version 4.0 and SFP software version 3.1c. This version is freely downloadable from www.creamware.com for all Creamware DSP cards.